/* Articles (nodes) */

.article {
    margin-bottom: 20px;
}

.article>header {}


/* Title */

.article-title {}

.article-title a:link,
.article-title a:visited,
.article-title a:active {}

.article-title a:hover,
.article-title a:focus {}


/* User Picture */

.article .user-picture {}

.article .user-picture img {}


/* Submitted */

.article .submitted {}

.article .submitted a {}

.article .submitted a:hover {}

.article .submitted p.author-datetime {}

.article .submitted time {}


/* Links */

.article nav {}

.article ul.links {
    margin-left: 0;
}

.article ul.links li {
    padding-left: 0;
    font-weight: bold;
}

.article ul.links li a {}

.article ul.links li.node_read_more a {}

.article ul.links li.comment_add a {}

.article ul.links li.comment_comments a {}

.article ul.links li.comment_new_comments a {}

.article ul.links li.blog_usernames_blog a {}

.article ul.links li.print_html a {}

.article ul.links li.print_email a {}

.article ul.links li.print_pdf a {}


/* UL link first and last classes */

.article ul.links li.first {}

.article ul.links li.last {}


/* Workflow states */

.article-add {}

.article-edit {}

.article-delete {}

.article-preview {}

.article-sticky {}

.article-promoted {}


/* Status */

.article-unpublished {}


/* Theme the teaser */

.article-teaser {}


/* Author Info */

.authorInfo {
    font-size: 0.8em;
}

#channel-content iframe {
    width: 100%;
    height: 300px;
    border: none;
}

#channel-content h2.title {
    font-size: 1.225em;
    margin: 0;
    color: black;
}

#channel-content .field-name-field-video-embed-code,
#channel-content .field-name-field-podcast-file {
    margin-bottom: 1em;
}

#channel-content .addthis_toolbox {
    float: right;
}

#channel-content .field-name-field-rom-channels {
    margin-bottom: 1em;
    font-size: 0.925em;
}

#channel-content a.transcript {
    color: black;
    font-weight: bold;
    background: url(../images/pdf-transcript.png) no-repeat;
    line-height: 21px;
    padding-left: 25px;
    display: block;
    font-size: 0.925em;
}

#channel-content .field-name-field-transcript-url a {
    color: black;
    font-weight: bold;
    line-height: 21px;
    display: block;
    font-size: 0.925em;
}

#channel-content p.type {
    color: #312d2d;
    font-size: 0.925em;
    margin-bottom: 1px;
}

#channel-content p.added {
    color: #312d2d;
    font-size: 0.925em;
    font-weight: bold;
}

.apply-online.button a {
    display: inline-block;
    padding: 7px 20px;
    color: #FFFFFF !important;
    background-color: #000000;
    text-transform: uppercase;
    font-size: 1.25em;
    font-weight: bold;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.apply-online.button a:hover,
.apply-online.button a:focus {
    background-color: #323232;
    text-decoration: none !important;
}

.page-type-press-release .author-datetime {
    font-style: italic;
    font-weight: bold;
    margin-bottom: 25px;
    font-size: 1.02em;
}

.page-type-press-release h1#page-title {
    margin-bottom: 0;
}

.page-type-press-release #share-title {
    margin-top: 5px;
}

.page-type-press-release .region-sidebar-content-right {
    margin-top: 30px;
}

.view-press-releases .pagination.full {
    width: 92%;
    padding-left: 4%;
    padding-right: 4%;
}

.view-press-releases .pagination.full .page-numbers-wrapper {
    width: 230px;
    padding: 0 20px 0 20px;
}

a.buy-tickets {
    background-color: #D81628;
    font-weight: bold;
    padding-left: 15px;
    padding-right: 15px;
    line-height: 24px;
    color: white;
    display: block;
    float: left;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 0 0.5px 1px #000;
    -webkit-box-shadow: 0 0.5px 1px #000;
    box-shadow: 0 0.5px 1px #000;
}

#page a.buy-tickets:hover {
    background-color: #F9A519;
    color: white!important;
}

.article-type-event.teaser .field-name-field-event-sessions .field-collection-view {
    padding: 0;
    margin: 0;
    border: none;
    font-weight: bold;
    font-style: italic;
}

.article-type-event.teaser .field-name-field-event-sessions .field-item {
    margin: 0;
}

.article-type-event.teaser h2.article-title {
    margin-bottom: 2px;
}

.article-type-event.teaser .field-collection-container {
    border: none;
}

.article-type-event.teaser .field-name-field-event-pricing .field-item {
    float: left;
    margin: 0;
    color: #4f4c4c;
    font-size: 0.9625em;
    line-height: 24px;
}

.article-type-event.teaser .field-name-field-event-pricing .field-item .field-collection-view {
    padding: 0;
    margin: 0 15px 0 15px;
    border: none;
}

.article-type-event.teaser {
    border-bottom: 1px solid #d6d4cc;
    padding: 10px 0 20px 0;
}

.article-type-event.teaser .addthis_toolbox {
    margin-bottom: 5px;
}

.page-node-165 #page-title {
    display: none;
}